Package: org.gradle.api.plugins.quality

## [Groovy] Class JDependExtension

- org.gradle.api.plugins.quality.JDependExtension

- Configuration options for the JDepend plugin.

  See Also:
    JDependPlugin

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`